

.edit-icon-wrapper-section-title a 
{
    display: table;
    width: 100%;
    height: 100%;
    text-align: center;
}
.edit-icon-wrapper-section-title 
{
    display: inline-block;
    background: #f39c12;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    cursor: pointer;
    position: absolute;
    margin-left: 12px;
    margin-top: -.5%;
}

.sidebar 
{
    display: none;
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 9999999999 !important;
    top: 0;
    left: 0;
    background-color: #fff;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 20px;
    box-shadow: 5px 0 5px -5px #333;
}
.sidebar .closebtn {
    position: absolute;
    top: 1%;
    right: 5%;
    font-size: 20px;
    margin-left: 50px;
    color: #f39c12;
    z-index: 1000;
}
.form-control {
    border: none;
    border-bottom: 1px solid #f39c126b;
}
.custom_button {
    color: #fff;
    background-color: #ffc30f;
    border-color: #ffc30f;
}
.custom_button:hover {
    color: #fff !important; /* Changes text color to white */
    background-color: #f39c12 !important; /* Changes background color to a pink shade */
    border-color: #f39c12 !important; /* Changes border color to an orange shade */
}

.common-editable-pen 
{
    background-color: #f39c12;
    color: white;
    padding: 5px 9px;
    border-radius: 50%;
    font-size: 12px;
    cursor: pointer;
}




.btn-sm, .btn-group-sm > .btn {
    padding: 0.25rem 0.5rem;
    font-size: 0.875rem;
    line-height: 1.5;
    border-radius: 0.2rem;
}


#logoId 
{
    right: 77%;
    top: 29%;
}
#logoId a i 
{  
    font-size: 18px;
    padding-left: 6px;
    padding-top: 7px;
}
#submitId
{
    margin-left: -10px;
    margin-top: 3px;
}
.video-inner
{
    width: 100%;
    margin: auto;
    padding-bottom: 25px;
}

 #greatReview
{
    margin-bottom: -56px;
}
#footerAdId
{
    right: 9%;
    margin-top: 44px;   
}
#footerNavId
{
    right: 44%;
}
/* #footerMapId
{
    right: -91%;
} */

#testimonialId {
    right: 11%;
    top: 20%;
}
#serviceSecId
{
    margin-top: -6px;
}

.tooltip 
{
    z-index: 9999
}
textarea.form-control 
{
    height: auto;
}
textarea 
{
    overflow: auto;
    resize: vertical;
}


#aboutConId
{
    right: 3%;
    margin-top: -20px;
}

#serviceFab a i 
{
    margin-left: 3px;
    font-size: 17px;
    margin-top: 5px;
}
#weServeFab
{
    right: 32%;
}
#weServeFab a i 
{
    margin-left: 3px;
    font-size: 17px;
    margin-top: 5px;
}
#latestWorkFab
{
    right: 28%;
}
#latestWorkFab a i 
{
    margin-left: 3px;
    font-size: 17px;
    margin-top: 5px;
}

#blogFab a i 
{
    margin-left: 3px;
    font-size: 17px;
    margin-top: 5px;
}
#videoFab
{
    margin-top: 33px;
    right: 38%;
}
#videoFab a i 
{
    margin-left: 3px;
    font-size: 17px;
    margin-top: 5px;
}


#testimonialFab a i {
    margin-left: 3px;
    font-size: 17px;
    /* margin-top: 5px; */
    position: absolute;
    top: 5px;
    right: 0;
    left: 0;
    bottom: 0;
    margin: 0 auto;
    text-align: center;
}


#clientsFab a i 
{
    margin-left: 3px;
    font-size: 17px;
    margin-top: 5px;
}

#footerContactFab a i 
{
    margin-left: 3px;
    font-size: 17px;
    margin-top: 7px;
    color: white;
}

#footerNavigationFab a i 
{
    margin-left: 3px;
    font-size: 17px;
    margin-top: 7px;
    color: white;
}

#footerQuickLinkFab a i 
{
    margin-left: 3px;
    font-size: 17px;
    margin-top: 5px;
} 
#ourExpertFab a i 
{
    margin-left: 3px;
    font-size: 17px;
    margin-top: 5px;
}
#serviceCatFab
{
    right: 7%;
    top: 1%;
}
#serviceCatFab a i 
{
    margin-left: 3px;
    font-size: 17px;
    margin-top: 19px;
}
#clientsId a i
{
    margin-left: 4px;
    margin-top: 4px;
}
#footerMapId
{
    right: -90%;
}
#contactFab a i 
{
    margin-left: 3px;
    font-size: 17px;
    margin-top: 5px;
}
#getInTouchFab a i 
{
    margin-left: 3px;
    font-size: 17px;
    margin-top: 5px;
}

#contactMapId
{
    right: -1%;
}



